@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);

@charset "UTF-8";
html, body, * {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 14px;
	line-height: 24px;
	color: #939598;
	margin: 0px;
	padding: 0px;
	
	box-sizing:border-box;
	
	z-index:20;
	
}

body {
	width:100%;
	margin:0px;
	  width: 100%;
  overflow-x: hidden;
}

p {
	  font-size: 14px;
  line-height: 24px;
	margin-bottom:1em;
	
}

span {
	font-size: 1.1em !important;
	line-height: 1.4em;
	font-family: 'Open Sans', sans-serif;
}

a:link img, a:visited img, a:hover img, a:active img, a img { border: none; } 

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

img, a img {
	display:block;
}

h1 {
	font-size: 44px;
	line-height: 40px;
	color: #939598 !important;
	margin-bottom: 30px;
	margin-top: 0px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	margin-top: 35px;
	font-weight: 300;
	
}


h2 , h2 a { 
	color: rgba(22,105,54,1);
font-weight: normal;
	
		  font-size: 16px;
  line-height: 28px;
	margin-bottom: 20px !important;
	
	margin:0px;
	padding:0px;
	
	margin-bottom:0.4em;
	
}

h3 {
  font-size: 50px;
  line-height: 60px;
  color: #ffffff !important;
  margin-bottom: 30px;
  margin-top: 0px;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
  font-weight: 300;
}

h3 span {
  font-size: 50px;
  line-height: 40px;
  color: #ffffff !important;
  margin-bottom: 30px;
  margin-top: 0px;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
  font-weight: 500;
}

h4 {
	border-bottom: 2px dotted #4d85c5; 
	padding-bottom: 20px;
	margin-top: 40px;
	padding-top: 20px;
	border-top: 2px dotted #4d85c5; 
	
	color: #4d85c5;
	margin-bottom: 15px;
	font-size: 22px;
}
h5 {
	font-size:16px;
	color:#6d6e71fff;
	line-height:24px;
	margin-bottom:0.8em;
	font-weight: normal;
	
}

ul{ 
	list-style-type: disc; 
	padding-left: 15px;
	margin-left: 5px;
	margin-bottom: 1em;
} 

li { 
	list-style-type: disc; 
	margin-left: 0px;
	padding-left: 3px;
	list-style: none;
} 

.ulmargin {
	margin-left: 25px;
}

ol, ol li { 
	list-style-type: decimal;
	margin-left: 15px;
}

em {  
	font-style: italic;
	font-size: inherit;
	color: inherit;
}

strong { 
	font-weight: normal;
	font-size: inherit;
	color: inherit;
}

u {
	font-size:inherit;
}

a:link, a[f], a { 
	text-decoration: none;
	font-size: inherit;
	font-weight: normal;
	margin:0px;
	padding:0px;
	color:#939598;
	text-decoration:none;
}
a:visited {
	color:#939598;
	text-decoration: none;
	font-size: inherit;
	font-weight: normal;
	margin:0px;
	padding:0px;
}
a:hover {
	text-decoration:  none;
	
	font-size: inherit;
	font-weight: normal;
	margin:0px;
	padding:0px;
	color:#4d85c5;
	-moz-transition: all 0.3s ease-in;
    /* WebKit */
    -webkit-transition: all 0.3s ease-in;
    /* Opera */
    -o-transition: all 0.3s ease-in;
    /* Standard */
    transition: all 0.3s ease-in;
}
a:active {
	color:#4d85c5;
	text-decoration: none;
	font-size: inherit;
	font-weight: normal;
	margin:0px;
	padding:0px;
}


.floatleft {
	float:left;
	margin-right:40px;
	height: 100%;
}
.floatright {
	float: right;
	margin-left:40px;
	height: 100%;
}
.textLeft {
	text-align:left;
	margin-left:40px;
}
.textRight {
	text-align: right;
	
}

.imgright {
	float:right;
	margin-left: 20px;
}

.imgsmall {
	float:right;
	margin-right: 5px;
	margin-bottom: 10px;
}
.imgleft {
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
}


.marginright20, div.marginright20, span.marginright20, p.marginright20 {
	margin-right: 20px;
}
.marginright10, div.marginright10, span.marginright10, p.marginright10 {
	margin-right: 10px;
}
.marginleft20, div.marginleft20, span.marginleft20, p.marginleft20 {
	margin-left: 20px;
}
.marginleft10, div.marginleft10, span.marginleft10, p.marginleft10 {
	margin-left: 10px;
}
.margin0, div.margin0, span.margin0, p.margin0 {
	margin: 0px;
}
.marginbottom5, div.marginbottom5, span.marginbottom5, p.marginbottom5 {
	margin-bottom: 5px;
}
.marginbottom10, div.marginbottom10, span.marginbottom10, p.marginbottom10 {
	margin-bottom: 10px;
}
.marginbottom20, div.marginbottom20, span.marginbottom20, p.marginbottom20 { 
	margin-bottom: 20px;
}
.margintop10, div.margintop10, span.margintop10, p.margintop10  { 
	margin-top: 10px;
}


.padding10, div.padding10, span.padding10, p.padding10 {
	padding: 10px;
}

.clear:after { 
content: "."; 
display: block; 
height: 0;  
clear: both; 
visibility: hidden; 
font-size: 0; 
}

.clear { 
	display: inline-table;
	clear:both;
	height:0;
	margin:0px;
	padding: 0px;
}


.clearfix:after { 
	content: "."; 
	visibility: hidden; 
	display: block; 
	height: 0; 
	clear: both;
}

/* Hide from IE/Mac \*/ 
* html .clear { height: 1%; } 
.clear { 
	display: block; 
} 
/* Hide from IE/Mac */ 